Technical FAQs

Ask a Question

What is the minimum version of firmware required for the CM4000 to enable Alarm Setpoint Learning?

Issue
Minimum firmware to enable setpoint learning on the CM4000

Product Line
CM4000

Environment
Firmware

Cause
Firmware to enable Alarm Setpoint Learning

Resolution
It is necessary to have CM4000 firmware version 12.64 or later to enable Alarm Setpoint Learning.

The most recent firmware can be found on the Schneider Electric website or by following this link
http://www.powerlogic.com/downloads.cfm/cs/1/csec/2/fk_cat_id/1/fk_subcat_id/2/fk_p_id/3
Was this helpful?
What can we do to improve the information ?